namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetActivitiesQuery(int Page = 0 , long SelectedDate = 0 , Guid SelectedShift = default , DateQueryFilter? DateQueryFilter = null) : 
    IRequest<List<ActivitySDto>>;

public sealed record GetActivityQuery(Guid Id) : 
    IRequest<ActivityLDto>;